
Application: gvSIG desktop - gvSIG bugs #4908
desplazamiento al cargar raster en forma teselada / displaced raster at adding layer tessellated
06/27/2018 03:30 PM - Mario Fevre

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al cargar un raster en modo tesellado presenta un desplazamiento de +1px en X y -1px en Y. 
Probado en ESPG: 22175

At adding a raster as tessellated, displays a displacement measured as +1px in X and -1px in Y.
Tested at ESPG: 22175

History
#1 - 02/04/2019 06:16 PM - Álvaro Anguix
- Category set to Raster

#2 - 04/20/2020 12:18 PM - Álvaro Anguix

Lo he probado y no consigo replicarlo. ¿Puedes poner alguna capa y captura de imagen para intentar replicarlo?

#3 - 05/11/2020 12:19 AM - Mario Fevre
- File catupra_teselado2.png added
- File catupra_teselado1.png added
- File raster1.tfw added
- File raster1.tif added
- File raster1.rmf added

Adjunto un raster de ejemplo y 2 capturas de pantalla.
Advierto que mi cuantificación del desplazamiento fue inexacta, y que además ese desplazamiento varía según el encuadre de la vista.

#4 - 05/11/2020 12:21 AM - Mario Fevre

por si no quedó claro el contenido de las capturas es el mismo raster generando dos capas, la de fondo teselada y la de frente no.

Files
raster1.rmf 1.55 KB 05/10/2020 Mario Fevre
raster1.tif 553 Bytes 05/10/2020 Mario Fevre
raster1.tfw 53 Bytes 05/10/2020 Mario Fevre
catupra_teselado1.png 28.6 KB 05/10/2020 Mario Fevre
catupra_teselado2.png 35.9 KB 05/10/2020 Mario Fevre
